﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34221.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SumCalculationBenchmark", "SumCalculationBenchmark.csproj", "{F0BEA28B-0482-4C13-B1F3-C10698A53875}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0BEA28B-0482-4C13-B1F3-C10698A53875}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0BEA28B-0482-4C13-B1F3-C10698A53875}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0BEA28B-0482-4C13-B1F3-C10698A53875}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0BEA28B-0482-4C13-B1F3-C10698A53875}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BE56C2AA-7983-4000-A6B9-0C5EEA0F992C}
	EndGlobalSection
EndGlobal
